 
  #speakersContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .speaker-image {
    border-radius: 50%;
    overflow: hidden;
    width: 96px;
    height: 96px;
    display: inline-block;
  }

  .speaker-image img {
    width: 100%;
    height: auto;
  }

  .speaker-name {
    font-weight: 600;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-bottom: 0.25rem;
  }

  .speaker-title {
    color: var(--portalThemeColor10);
    margin-bottom: 0.5rem;
  }

  .speaker-content {
    text-align: center;
    margin-bottom: 2rem;
  }

  .speaker-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6rem;
  }

  .speaker-item {
    text-align: center;
    margin: 1rem;
  }

  .view-more-btn {
    padding: 0.5rem 1rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    margin: 1rem;
    cursor: pointer;
    background: none;
    border: 1px solid var(--Neutral-Stroke-1-Rest, #D1D1D1);
    color: black;
    cursor: pointer;
    width: 130px;
    height: fit-content;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-weight: 500;
    padding: 10px;
  }
  .speaker-item.hidden {
    display: none;
  }
  
  #toggleSpeakersBtn {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    margin: 1rem;
    cursor: pointer;
    background: none;
    border: 1px solid var(--Neutral-Stroke-1-Rest, #D1D1D1);
    color: black;
    cursor: pointer;
    width: 104px;
    height: fit-content;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-weight: 600;
    padding: 9px;
  }
